@import url('https://fonts.googleapis.com/css2?family=Square+Peg&display=swap');

body{
  background-color: black;
  color: white;
  height: 90vh;
}
/*
p{
  color: white;
} */

h3{
  text-transform: capitalize;
}

.countdown{
  padding: 2em;
}

.image-box{
  display: flex;
  justify-content: center;
  align-items: center;
}

/* img{
  width: 1100px;
  height: 782.61px;
} */

/* modal popups */

.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.43);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity: 1;
    pointer-events: auto;

}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: rgba(149, 157, 159, 0.7);
}
/* .modalDialog > div > p {
    color: white;
} */

.close {
    color: #ffffff;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000000;
    box-shadow: 1px 1px 3px #000000;
}

.close:hover {
    background: #000000;
}

/* styles  */

.NoDisplay{
  display: none;
}

.handwritten{
  font-family: 'Square Peg', cursive;
  font-size: 3em;
  margin: 0;
}

#Computer-statement {
  color: lime;
  background: #000;
  font-family: "Courier";
  font-size: 20px;
  padding: 0.5em;
}

.poster{
  width: 400px;
  border-radius: 5px;
}

.book-table{
  -webkit-box-shadow: 0px 0px 20px 1px #000000;
  box-shadow: 0px 0px 20px 1px #000000;
  margin-right: auto;
  margin-left: auto;
}


/* background animation */

.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #111111 50%, #333333 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

.bg3 {
  animation-duration:5s;
}

h1 {
  font-family:monospace;
}

h2 {
  color: #000000;
  text-transform: capitalize;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}
